<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp2436m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Expensed Purchase Tax Account Transactions (tfacp2436m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the expensed tax data for the purchase invoices.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Tax amounts can be expensed to the purchase account instead of being accumulated and then deducted from the sales tax payable. Expense is any purchase for internal use.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000127" role="manual">Tax calculation</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000058" role="manual">Expensed purchase tax</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="home.currency"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>Choose command <GUIRef href="/baanerp/stcommands/stcommands#stp_rotate.curr" role="standardcommand">View Other Currencies</GUIRef> to change currencies.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="sort.seq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort By</Title>
			</Header>
			<FuncDesc>Select a sorting method.</FuncDesc>
			<SimpleSection><Paragraph>List Values</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
